Description

Hi Alexey and Gustavo,

As Gustavo requested, here are a couple of comments on version 4.0.0.9.

1. My proposed warning message when importing stock data with missing on order or on hand info: "The file you are importing is

missing stock on hand and/or stock on order quantities. Continue?"

2. The names in the spreadsheet name manager are okay with me. I would change one of the spreadsheet template headers,

though. The last column should say "Expiration date of the stock on order (optional)" since that may not be known and people may

need to leave it blank.

3. My proposed error message when importing an Excel file that doesn't have named ranges: "Your spreadsheet is not formatted

correctly for import. See the user guide for formatting instructions or select another file."

4. I noticed that the stock template I generated did not continue the medicines from my forecasting. Is that coming in the next

release?

Thanks,

Julie

History

#1 - 04/13/2016 05:46 AM - Luis Gustavo do Valle Bastos

- Subject changed from Pack of labels from Julie to Change messages for stock importation

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Changes to be done:

- When missing all stock on hand ranges change the message to: Title: Warning - Text: "The file you are importing is missing stock on hand

information. Do you want to continue?" with buttons yes and no, with yes selected as default. The current message is attached.

-  When missing all stock on order ranges change the message to: Title: Warning - Text: "The file you are importing is missing stock on order

information. Do you want to continue?" with buttons yes and no, with yes selected as default. The current message is attached.

#2 - 04/13/2016 05:51 AM - Luis Gustavo do Valle Bastos

- File No stock on hand message.JPG added

- File No stock on order message.JPG added

#3 - 04/13/2016 05:57 AM - Luis Gustavo do Valle Bastos

In the forecasting menu include the three dots at the end of the label “Import stock data”
#4 - 04/15/2016 11:25 AM - Oleksii Kurasov

- Due date changed from 04/08/2016 to 04/18/2016

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 12/08/2016 10:38 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

No stock on hand message.JPG 129 KB 04/13/2016 Luis Gustavo do Valle Bastos

No stock on order message.JPG 83.1 KB 04/13/2016 Luis Gustavo do Valle Bastos
